/*     46441 : 타이틀 텍스트      */
.title__46441__ {font-size:0; }
.title__46441__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__46441__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#000000; font-size:0;}

.title__46441__.style_left p:before {left:0;}
.title__46441__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__46441__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__46441__ p {padding-bottom:22px; font-size:34px;}
	.title__46441__ p:before {width:50px; height:6px;}
}

/*     46442 : 이미지 리스트      */
.img_tile__46442__ {margin:0 -10px;}
.img_tile__46442__:after {content:''; display:block; clear:both;}
.img_tile__46442__ * {box-sizing:border-box;}
.img_tile__46442__ .item {float:left; position:relative; padding:10px;}
.img_tile__46442__ .item .item_inner {display:block; text-decoration:none;}
.img_tile__46442__ .figure {display:block;}
.img_tile__46442__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__46442__ .caption {display:block; position:relative; margin-top:10px;}
.img_tile__46442__ .caption > span {display:block; margin-top:5px; line-height:1.4em;}
.img_tile__46442__ .caption > span:first-child {margin-top:0;}
.img_tile__46442__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__46442__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__46442__ .item {width:100%;}
.col_m_2__46442__ .item {width:50%;}
.col_m_3__46442__ .item {width:33.3334%;}
.col_m_4__46442__ .item {width:25%;}
.col_m_1__46442__ .item,
.col_m_2__46442__ .item2n,
.col_m_3__46442__ .item3n,
.col_m_4__46442__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__46442__ .caption > span.subject {font-size:16px;}
	.img_tile__46442__ .caption > span.content {font-size:14px;}

	.col_m_1__46442__ .item,
	.col_m_2__46442__ .item2n,
	.col_m_3__46442__ .item3n,
	.col_m_4__46442__ .item4n {clear:none;}

	.col_t_1__46442__ .item {width:100%;}
	.col_t_2__46442__ .item {width:50%;}
	.col_t_3__46442__ .item {width:33.3334%;}
	.col_t_4__46442__ .item {width:25%;}
	.col_t_5__46442__ .item {width:20%;}
	.col_t_6__46442__ .item {width:16.6666%;}
	.col_t_1__46442__ .item,
	.col_t_2__46442__ .item2n,
	.col_t_3__46442__ .item3n,
	.col_t_4__46442__ .item4n,
	.col_t_5__46442__ .item5n,
	.col_t_6__46442__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__46442__ {margin:0 -15px;}
	.img_tile__46442__ .item {padding:15px;}
	.img_tile__46442__ .caption {margin-top:15px;}
	.img_tile__46442__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__46442__ .caption > span.subject {font-size:20px; letter-spacing:-.05em;}
	.img_tile__46442__ .caption > span.content {font-size:15px;}

	.col_t_1__46442__ .item,
	.col_t_2__46442__ .item2n,
	.col_t_3__46442__ .item3n,
	.col_t_4__46442__ .item4n,
	.col_t_5__46442__ .item5n,
	.col_t_6__46442__ .item6n {clear:none;}

	.col_pc_1__46442__ .item {width:100%;}
	.col_pc_2__46442__ .item {width:50%;}
	.col_pc_3__46442__ .item {width:33.3334%;}
	.col_pc_4__46442__ .item {width:25%;}
	.col_pc_5__46442__ .item {width:20%;}
	.col_pc_6__46442__ .item {width:16.6666%;}
	.col_pc_1__46442__ .item,
	.col_pc_2__46442__ .item2n,
	.col_pc_3__46442__ .item3n,
	.col_pc_4__46442__ .item4n,
	.col_pc_5__46442__ .item5n,
	.col_pc_6__46442__ .item6n {clear:both;}
}

/*     46443 : 장문 텍스트      */
.textarea__46443__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__46443__ p {font-size:14px; line-height:1.8em;}
}

